Oh. Shut. Up.

Apple should look at their own shit before they make fun of Vista’s hardware incompatibilities. New Mac OS X versions has always been breaking between 10% and 20% of applications in terms of compatibility, but where they were really fucking it up, is DRIVERS. Up to ~50-60% of drivers would break with every new version. I have been shouting about OSX driver compatibility for five years now. When Tiger came out Apple really did promise that the “API/ABI are stable now…”, but with the release of Leopard I’ve heard more of these driver nightmare stories.

So, shut the fuck up already. And no, I don’t use Vista.

Comments are closed as this blog post is now archived.

Lines, paragraphs break automatically. HTML allowed: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

The URI to TrackBack this blog entry is this. And here is the RSS 2.0 for comments on this post.